Subject: Re: How to make outlook grab your pine mail (answer to ruben)

From: Maxime Rousseau <[email-masked]>
Date: Fri, 9 Apr 1999 07:59:58 -0400 (EDT)

Ruben, 
	The best way IMHO to do this neatly and have outlook not even know
he's being feeded with old crappy mail (heh) is to select your folder of
mail and just append it to your spool mail file, then click 'get mail'
from outlook..

$ cd
$ cd mail
$ cat my-old-mail >> /var/spool/mail/$USER

Of course, replace $USER with your username and my-old-mail with the pine
folder you wana move to outlook...

That works fine for me, but if I'm being evil please someone tell me.

Maxime Rousseau, SQA Multimedia
Matrox Graphics Inc.

On Thu, 8 Apr 1999, ruben wrote:

> Date: Thu, 8 Apr 1999 13:44:57 -0600 (MDT)
> From: ruben <[email-masked]>
> To: Maxime Rousseau <[email-masked]>
> Cc: Pine Discussion Forum <[email-masked]>
> Subject: Re: How to make outlook spit thoses eaten emails?
> 
> My question is just the opposite, if you have mail saved in various
> foldesr under Pine, is there a way to import those folders into Outlook?
> 
> 
> On Thu, 8 Apr 1999, Maxime Rousseau wrote:
> 
> > 
> > Hello all, This is my first post here so please be indulgent :)
> > 
> > I have seen a message regarding Outlook and how it is possible to make it
> > export his eMails in a format readable by pine but no answer was ever
> > posted. ( I didnt see it in the archives anyhow. )
> > 
> > So I was wondering if anyone has EVER done something to actually make the
> > "Outlook -> PINE" mail migration work?
> > 
> > 
> > Thanks,
> > 
> > -------------------------------
> > Maxime Rousseau, SQA Multimedia
> > Matrox Graphics Inc.
> > 
> > -- 
> > -----------------------------------------------------------------
> >  For information about this mailing list, and its archives, see: 
> >  http://www.washington.edu/pine/pine-info/
> > -----------------------------------------------------------------
> >